com.creamtec.ajaxswing

## Interface AjaxSwingConstants

-     public interface AjaxSwingConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `AJAXSWING_NORMAL_BOUNDS`
    `static java.lang.String` | `AJAXSWING_PROPERTY_PREFIX` Prefix to be used for names of AjaxSwing component properties
    `static int` | `BORDER_HEIGHT`
    `static int` | `BORDER_WIDTH`
    `static java.lang.String` | `FILE_OPENER`
    `static java.lang.String` | `HTML_ATTRIBUTES` Key for HTML attributes map.
    `static java.lang.String` | `NAME`
    `static int` | `TITLED_BORDER_HEIGHT`
    `static int` | `TITLED_BORDER_WIDTH`
    `static int` | `WINDOW_TITLE_HEIGHT`

- - ### Field Detail

    - #### BORDER_HEIGHT

          static final int BORDER_HEIGHT

      See Also:
        Constant Field Values

    - #### BORDER_WIDTH

          static final int BORDER_WIDTH

      See Also:
        Constant Field Values

    - #### TITLED_BORDER_HEIGHT

          static final int TITLED_BORDER_HEIGHT

      See Also:
        Constant Field Values

    - #### TITLED_BORDER_WIDTH

          static final int TITLED_BORDER_WIDTH

      See Also:
        Constant Field Values

    - #### WINDOW_TITLE_HEIGHT

          static final int WINDOW_TITLE_HEIGHT

      See Also:
        Constant Field Values

    - #### AJAXSWING_NORMAL_BOUNDS

          static final java.lang.String AJAXSWING_NORMAL_BOUNDS

      See Also:
        Constant Field Values

    - #### AJAXSWING_PROPERTY_PREFIX

          static final java.lang.String AJAXSWING_PROPERTY_PREFIX

      Prefix to be used for names of AjaxSwing component properties
      See Also:
        Constant Field Values

    - #### HTML_ATTRIBUTES

          static final java.lang.String HTML_ATTRIBUTES

      Key for HTML attributes map.
      See Also:
        `ComponentUtils#getHtmlAttributes`, Constant Field Values

    - #### FILE_OPENER

          static final java.lang.String FILE_OPENER

      See Also:
        Constant Field Values

    - #### NAME

          static final java.lang.String NAME

      See Also:
        Constant Field Values

Copyright © 2000-2012 CreamTec LLC. All Rights Reserved.